Adobe Photoshop Multiple File Types Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 40389
Class: Boundary Condition Error
CVE: CVE-2010-1296
Remote: Yes
Local: No
Published: May 26 2010 12:00AM
Updated: May 26 2010 08:32PM
Credit: Gjoko Krstic of Zero Science Lab
Vulnerable: Adobe Photoshop CS3 10.0
Adobe Photoshop CS4 11.0.1
Adobe Photoshop CS4 11.0.0
Adobe Photoshop CS4
Adobe Photoshop CS3
Adobe Photoshop CS2
Adobe Photoshop CS
Not Vulnerable: Adobe PhotoShop CS4 11.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus